<?xml version="1.0" encoding="utf-8"?>
<com.sothree.slidinguppanel.SlidingUpPanelLayout
    android:id="@+id/sliding_layout"
    android:gravity="bottom"
    app:umanoPanelHeight="0dp"
    app:umanoShadowHeight="4dp"
    app:umanoOverlay="true"
    app:umanoScrollableView="@+id/sv_bill_detail_bills"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="id.andalan.andalanku.ui.ppob.PpobPgnActivity">

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <include layout="@layout/toolbar_login" android:id="@+id/include3"  />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:layout_constraintTop_toTopOf="parent">

                <EditText
                    android:id="@+id/et_ppob_pdam_biller_search"
                    style="@style/TextAppearance.input"
                    tools:text="Foo Bar"
                    android:layout_width="0dp"
                    android:layout_height="48dp"
                    android:gravity="center_vertical"
                    android:imeOptions="actionSearch"
                    android:inputType="text"
                    android:layout_marginTop="16dp"
                    android:layout_marginStart="16dp"
                    android:layout_marginEnd="16dp"
                    android:maxLines="1"
                    android:textColor="@color/greyishBrown"
                    android:textSize="16sp"
                    android:textColorHint="@color/black60"
                    android:background="@drawable/edit_text_border"
                    android:drawablePadding="5dp"
                    app:layout_constraintTop_toTopOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    android:drawableStart="@drawable/ic_search"/>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_ppob_product_list"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="16dp"
                    android:background="@color/snow"
                    app:layout_constraintTop_toBottomOf="@+id/et_ppob_pdam_biller_search"
                    tools:itemCount="3"
                    tools:listitem="@layout/item_ppob_product"
                    />


            </androidx.constraintlayout.widget.ConstraintLayout>
    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/drag_view"
        android:orientation="vertical"
        android:background="@color/snow"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp"
        android:layout_width="match_parent" android:layout_height="550dp">
        <include layout="@layout/layout_bill_detail" />
    </androidx.cardview.widget.CardView>
</com.sothree.slidinguppanel.SlidingUpPanelLayout>